h2{
  font-size: 110%;
  padding: 3px 10px;
  border-style: solid;
  border-color: #333;
  border-width: 0 0 1px 0;
}
h2 span{
  font-size: 90%;
  padding: 0 10px;
}
#main{
}
#topbox{
  width: 740px;
}
#listbox{
  width: 740px;
  margin: 0px auto;
}
#listbox ol{
	volume:0;
	padding:0;
}
#listbox ul{
  clear: left;
  list-style-type: none;
}
#listbox li{
  display: inline;
}
.item{
  float: left;
  width: 128px;
  text-align: center;
  margin: 10px 10px;
}
.thumbnail{
  width: 128px;
}
#listbox img{
  border: none;
}
#listbox p{
  font-size: 80%;
  margin-top: 0;
  text-align: center;
}
#move{
  text-align: center;
  margin: 0;
}
#move ul{
}
#move li{
  display: inline;
  font-size: 90%;
  padding: 0 3px;
  font-weight: bold;
  color: #aaa;
}
